cvb.authors: ''
cvb.fail: null
cvb.id: Vol-162/paper-4
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper4.pdf
cvb.position: null
cvb.title: What is a fuzzy concept lattice?
cvb.type: null
cvb.vol_number: '162'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/18/3463
  gnd_id: null
  label: "Radim Belohl\xE1vek"
  orcid_id: 0000-0003-4924-3233
  wikidata_id: Q95376659
- dblp_author_id: https://dblp.org/pid/69/3135
  gnd_id: null
  label: "Vil\xE9m Vychodil"
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/cla/2005
dblp.dblp_publication_id: https://dblp.org/rec/conf/cla/BelohlavekV05
dblp.pdf_id: Vol-162/paper4
dblp.title: What is a fuzzy concept lattice?
dblp.volume_number: 162
spt.description: null
spt.html_url: /Vol-162/paper-4.html
spt.id: Vol-162/paper-4
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-162/paper4.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: What is a fuzzy concept lattice?
spt.volume:
  acronym: CLA 2005
  date: '2005-11-23'
  dblp: conf/cla/2005
  description: Proceedings of CLA 2004 workshop
  k10plus: null
  number: 162
  title: CLA 2005 Concept Lattices and their Applications
  url: http://ceur-ws.org/Vol-162/
  urn: urn:nbn:de:0074-162-1
  wikidataid: Q113546060
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
